{
    "data": [
        {
            "name": "CV Tri Mitra Utama - Shell Radio Dalam",
            "alamat": "Kp. Pertanian II Rt.004 Rw.001 Kel. Klender Kec, Duren Sawit, Kota Adm. Jakarta Timur 13470",
            "longitude": -6.26012668512782,
            "latitude": 106.8712511969409
        },
        {
            "name": "Jakarta Islamic Hospital",
            "alamat": "Gang Masjid Baitusalam, Jl. E No.19, RT.10/RW.11, Cipinang, Kec. Pulo Gadung, Kota Jakarta Timur, Daerah Khusus Ibukota Jakarta 13240",
            "longitude": -6.2550852145095694, 
            "latitude": 106.86310593093889
        },
        {
            "name": "Puskesmas Kelurahan Klender 1",
            "alamat": "Jl. Pertanian Tengah No.7, RT.4/RW.2, Klender, Kec. Duren Sawit, Kota Jakarta Timur, Daerah Khusus Ibukota Jakarta 13430",
            "longitude": -6.268768227222534, 
            "latitude": 106.87026643078956
        }
    ]
}
